<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="3dp"
        android:alpha="0.2"
        android:rotation="180"
        android:scaleType="fitXY"
        android:src="@drawable/ic_blur_down" />

    <RelativeLayout
        android:visibility="gone"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="5dp"
        android:translationY="50dp"
        android:alpha="0.5"
        android:id="@+id/view_check_insurance"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <androidx.appcompat.widget.AppCompatCheckBox
            android:id="@+id/checkbox_insurance"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:scaleX="0.7"
            android:scaleY="0.7"
            android:checked="false"
            android:layout_alignParentStart="true"
            android:layout_centerVertical="true"
            android:layout_marginStart="0dp"/>

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/ctv_insurance_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/shipment_insurance"
            android:layout_toEndOf="@+id/checkbox_insurance"
            android:layout_marginStart="10dp"
            android:textSize="@dimen/large_text_size"
            android:textColor="@android:color/black" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/tv_term_condition"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/terms_and_condition"
            android:layout_below="@+id/ctv_insurance_title"
            android:layout_alignStart="@+id/ctv_insurance_title"
            android:textSize="@dimen/large_text_size"
            android:textColor="@color/colorPrimary" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/ctv_price_insurance"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="100"
            android:layout_centerVertical="true"
            android:layout_marginEnd="10dp"
            android:layout_alignParentEnd="true"
            android:textStyle="bold"
            android:textSize="@dimen/extra_large_text_size"
            android:textColor="@color/colorPrimary" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="$"
            android:layout_centerVertical="true"
            android:layout_alignBaseline="@+id/ctv_price_insurance"
            android:layout_toStartOf="@+id/ctv_price_insurance"
            android:textSize="@dimen/extra_large_text_size"
            android:textColor="@color/colorPrimary" />

    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/colorLine" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:background="@android:color/white"
        android:gravity="center_vertical"
        android:paddingStart="@dimen/default_screen_padding"
        android:paddingEnd="@dimen/default_screen_padding">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/total"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/total"
            android:textColor="@android:color/black" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_view_total_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/total"
            android:layout_marginTop="-5dp"
            android:text="$00"
            android:textColor="@color/colorPink"
            android:textSize="@dimen/xxx_large_text_size"
            android:textStyle="bold" />

        <com.seatel.mobilehall.util.customview.CustomButton
            android:id="@+id/button_buy"
            android:layout_width="150dp"
            android:layout_height="45dp"
            android:layout_alignParentEnd="true"
            android:background="@drawable/bg_button_primary"
            android:gravity="center"
            android:text="Buy"
            android:textAllCaps="false"
            android:textColor="@android:color/white"
            android:textSize="16sp" />
    </RelativeLayout>
</LinearLayout>